/*
 Theme Name:     Sterndale
 Description:    Child Theme
 Author:         Anthony T. Sterndale
 Author URI:     https://sterndale.au
 Template:       Divi
 Version:        1.24.02
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Home Page */




/* All Pages */

.mfp-title {
    display:none;
}

#footer-bottom {
    display: none;
}

#top-menu > li.cta-item > a > span {
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.15);
}

.et_pb_button {
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.15);
}


/* Parallax */

@media only screen and (min-width: 1367px) {
.parallax-ats {
  min-height: 0;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
}

@media only screen and (min-width: 1367px) {
.parallax-ats2 {
  min-height: 0;
  background-attachment: fixed;
  background-position: bottom !important;
  background-repeat: no-repeat;
  background-size: cover;
}
}



/* Mobile */

@media (max-width: 980px) {
.dtb_mobile #mobile_menu {
   width: 90% !important;
   max-width: 380px !important;
  }
}


/* Woocommerce */

.woocommerce-page div.product .woocommerce-tabs {
  clear: both;
  display: none !important;
}

.woocommerce div.product {
  margin-bottom: 0;
  position: relative;
  
}

.woocommerce-cart td.product-thumbnail,
.woocommerce-cart td.product-name {
    pointer-events: none;
}

.woocommerce-cart td.product-thumbnail,
.woocommerce-cart td.product-name a {
    color: #000000 !important;
}

.post-2885 .main_title {
  margin-bottom: 20px;
  display: none !important;
}
.wc-block-components-checkout-place-order-button {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 0px 20px !important;
  background-color: #d1a173 !important;
  border-radius: 3px !important;
  box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.15) !important;
  border: solid 1px #d1a173 !important;
  font-size: 18px !important;
	
}

.wc-block-components-checkout-place-order-button:hover {
  background-color: #ffffff !important;
  color: #d1a173 !important;
  border: solid 1px #d1a173 !important;
}



/* Newsletter */

.et_pb_newsletter {
  padding: 0 !important;
}


/* footer */

.footer a {
	text-decoration: none !important;
	color: #000 !important;
	font-weight: bold !important;
	font-size: 14px !important;
}



.footer a:hover {
	text-decoration: underline !important;
	color: #000 !important;
	text-decoration-thickness: 1.5px !important;
}

.footer p {
	text-decoration: none !important;
	color: #000 !important;
}



/* testimonials */

@media only screen and (min-width: 768px) {
.el_md_testimonial_extended_0 .swiper-button-next::after {
  content: "arrow_forward_ios" !important;
  color: #d1a173 !important;
}

.el_md_testimonial_extended_0 .swiper-button-prev::after {
  content: "arrow_back_ios" !important;
  color: #d1a173 !important;
  margin-left: 25px !important;
}
}

@media only screen and (max-width: 767px) {
.el_md_testimonial_extended_0 .swiper-button-next::after {
  content: "arrow_forward_ios" !important;
  color: #d1a173 !important;
}

.el_md_testimonial_extended_0 .swiper-button-prev::after {
  content: "arrow_back_ios" !important;
  color: #d1a173 !important;
  margin-left: 10px !important;
}
}

.el_md_testimonial_extended_0 .el-testimonial-layout:not(.layout6) .el-testimonial-content {
  padding-bottom: 40px !important;
}

.el_md_testimonial_extended_form_0 p input:not([type="file"]), .el_md_testimonial_extended_form_0 p textarea, .el_md_testimonial_extended_form_0 p select {
  box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.05) !important;
}